package net.sf.colossus.server;


/**
 * Advances to the next phase.
 * @version $Id: PhaseAdvancer.java,v 1.15 2004/01/22 01:26:41 dripton Exp $
 * @author David Ripton
 */

public interface PhaseAdvancer
{
    void advancePhase();

    void advancePhaseInternal();

    void advanceTurn();
}
